uuid: c7a9f1a0-fe04-4568-9e04-9b020a926d3c
langcode: es
status: true
dependencies:
  config:
    - field.storage.profile.tax_number
    - profile.type.customer
  module:
    - commerce_tax
  enforced:
    module:
      - commerce_tax
_core:
  default_config_hash: CGcN7vNeKKjcD0PjtvSXOchhJll9sHwastAFsjBsfqI
id: profile.customer.tax_number
field_name: tax_number
entity_type: profile
bundle: customer
label: 'Tax number'
description: ''
required: false
translatable: false
default_value:
  - {  }
default_value_callback: ''
settings:
  countries: {  }
  verify: true
  allow_unverified: true
field_type: commerce_tax_number
